.container{
     width: 960px;
     display: block;
     margin-left: auto;
     margin-right: auto;
}
 header {
     line-height: 100px;
     background-color: #884055;
     text-align: center ;
     font-size: 50px;
     font-style: italic;
     font-family: TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;
     font-weight: bold;
     margin: -10px -10px;
}
 .blocklog{
     display: block;
     width: 860px;
     height: 100px;
     margin-top: -100px;
     margin-right: auto;
     margin-left: auto;
}
 .logo {
     border-radius: 100px;
     margin-bottom: -30px;
     width:100px;
     height: 100px;
     float: left;
}
 nav {
     text-align: center;
     margin: 20px 50px;
     line-height: 30px;
     display: block;
     background-color:#884055;
}
 .content{
     margin: 20px 50px;
}
 nav a{
     margin: 60px;
     color: #F0F8FF;
}
 .hyperlinks a{
     color:#F0F8FF;
}
 .hyperlinks li{
     margin: 5px;
}
 h2{
     margin: 10px;
}
 .hyperlinks{
     display: block;
     background-color: #884055;
}
 table{
     border: 4px solid #555555;
     width: 860px;
     height: 200px;
     background-color: #884055;
     border-collapse: collapse;
}
 thead {
     text-align: left;
     border-bottom: 3px solid #555555;
     background-color: #946d50;
}
 th{
     border-right: 3px solid #555555;
     width: 50px;
     height: 40px;
}
 td{
     border-right: 3px solid #555555;
}
 .forma{
     margin-top: 20px;
     display: block;
     background-color: #884055;
}
 form label,input,select,textarea,p{
     margin: 3px 10px;
}
 tr:nth-child(odd){
     background-color: #7789;
}
 footer{
     line-height: 100px;
     background-color: #884055;
     font-size:40px;
     font-style: italic;
     font-family: TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;
     font-weight: bold;
     margin: -10px -10px;
}


